cross-site-scripting

Affected packages
4 <= phpmyadmin < 4.0.4.2
phpmyadmin <= 3.5.8.2

Details

VuXML ID 375db41e-485e-5c6a-87df-8c7cb582e844
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.phpmyadmin.net/home_page/security/PMASA-2013-14.php